Bug 150255 - HWCERT: Fujitsu Siemens Computers PRIMERGY RXI300 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY RXI300
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-03 17:49 EST by David Lawrence
Modified: 2016-08-26 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 150255 None None None 2016-08-26 12:51 EDT

  None (edit)
Description David Lawrence 2005-03-03 17:49:26 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2005-01-27 06:03:55-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: Slimtype COMBO LSC-24081
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-27 06:03:36-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: 8 GB ECC PC2100 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-27 06:03:36-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: 2 x FUJITSU MAS3184NC  18GB  15000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-27 06:03:36-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: 2x Intel® Itanium2 1600MHz  L3Cache: 9MB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-27 06:03:36-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: Intel 82546 dual
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-27 06:03:36-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: LSI 53C1030  SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-27 06:03:36-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-27 06:03:36-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6042
Detail Notes: <P>Fujitsu Siemens Computers  S870BH2</P>
<P>BIOS S870BH2A.86B.0183.P02</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-27 06:03:36-05


Note You need to log in before you can comment on or make changes to this bug.